/* Fonts */
/*body, p, a, th, td {
  font-family: Arial, Verdana, sans-serif;
}*/

body, caption, th, td, input, textarea, select, option, legend, fieldset  {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  color: #3e3D40; /* !ALTERABLE!text!Text color! */
}

#main, #content {
  background-color: #fff; /* !ALTERABLE!background!Background color! */
}

/* Links */
a, a:visited, a:active, a:hover, ul.primary li a {
  color: #29589c; /* !ALTERABLE!link!Link color! */
  text-decoration: none;
}
a:visited {
  color: #334b6f; /* !ALTERABLE!visited_link!Visited link color! */
}

a.button-link {
  padding: .2em;
}

/* Tables */

table {
  margin: 1em 0;
  width: 100%;
  border-collapse: collapse;
}

tbody  {
  border-top: none;
}

table td, table th {
  padding: .4em .6em .4em .6em;
/*   border: none; */
}

th, thead th, tbody th, div.header-highlight {
  color: #9c9e9f; /* !ALTERABLE!highlight!Highlight color! */
  text-align: left;
  border: none;
}

thead th {
  height: 31px;
  vertical-align: top;
/*   background: #000 url(img/bg_tableheader.png) repeat-x; */
/* background: #fff url(img/bg_messages.png) repeat-x 0 0; */
}

thead th a, thead th a:visited, thead th a:hover {
  color: #717273;
}

thead th a:hover {
  color: #c1c2c3;
}

tr {
  border: none !important;
}

tbody tr td, tbody tr th {
  background-image: url(img/dots.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  border: none;
}

td, tr.odd td, tr.even td, td.active {
  background-color: #fff; /* !ALTERABLE!background!Background color! */
}

/* Forms */

/* image submit buttons */
/* to use, add the class image-button to the submit button and add a background
   image via its id. */
form input.image-button {
  width: 94px;
  height: 30px;
  border: none;
  
  /* hide button text */
  /* this is based on http://www.ampsoft.net/webdesign-l/image-button.html */
  padding-top: 30px;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
/* for non ie browsers: */
form > input.image-button { 
  height: 0px;
}

.image-button-search {
  background: transparent url(img/button_suchen.png);
}

.form-checkboxes .form-item {
  margin-bottom:10px !important;
}

/* mixed elements */

.small {
  font-size: .8em;
}

.banner-fullwidth {
  margin-left: -26px;
  margin-right: -26px;
/*   margin-top: -12px; */
  margin-bottom: -8px;
}

.caps {
  text-transform: uppercase;
  color: #9b9b9d;
  font-style: italic;
}

.italic {
  font-style: italic;
}

strong.highlight {
  color: #10891b;
}

div.center {
  text-align: center;
}

div#content-area.has-tabs {
  background: transparent url(img/bg_messages.png) repeat-x 0 0;
  padding-top: 10px;
}

.description {
  font-size: .9em;
}

.hide {
  display: none;
}

/* breadcrumb */

.breadcrumb {
  font-size: 0.8em;
  color: #9c9e9f;
  padding-left: 10px;
}

/* headlines */

h1 {
  font-size: 18pt;
  font-weight: bold;
  color: #444;
}

/* title with blue background. this is used for different headlines. */
h1.title, 
.region-content_top h2.title, .product-item h2, h2.page-title {
  background: url(img/bg_title.png) repeat-x;
  height: 31px;
  text-align:left;
  line-height: 31px;
  font-size: 14px;
  color: #fff; /* !ALTERABLE!headline!Headline color! */
  vertical-align: center;
  padding-left: 10px;
}

/* content area */
.view-content h1{
	margin-left:-10px;
	padding:0 0 0 10px;
}

/* Header menu: logged in menu */

#header-blocks ul.menu {
  margin: 0;
  padding: 3px 25px 0 25px;
  background-color: #094B84;
  height: 33px;
  
}
#header-blocks ul.menu li {
  list-style-type: none;
  display: inline;
  width: 16%;
}

/* Main Menu */
#header-blocks #block-menu-menu-menu-anonymous ul.menu li a {
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  width: 155px;
  text-align: center;
  font-size: 13px;
  line-height: 33px;
  height: 72px; /* links must be as height as the graphics inside, else you get the ugly link points over the graphic */
  vertical-align: center;
  font-weight: bold;
  padding: 0 1px 0 2px;
/*   padding: 10px 0 9px 0; */
}

/* Submenu if logged-in */
#header-blocks #block-menu-menu-menu-logged-in ul.menu li a {
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  width: 155px;
  text-align: center;
  font-size: 13px;
  line-height: 33px;
  height: 33px; /* links must be as height as the graphics inside, else you get the ugly link points over the graphic */
  vertical-align: center;
  font-weight: bold;
  padding: 0 1px 0 2px;
/*   padding: 10px 0 9px 0; */
}


#header-blocks ul.menu li.active-trail a, #header-blocks ul.menu li.active-trail a:hover, #header-blocks ul.menu li.active-trail a.active  {
  background-color: #fff;
  color: #094c83 !important;
}

/* anon menu */

#block-menu-menu-menu-anonymous ul.menu {
  padding: 0 !important;
  height: 72px !important;
}


#block-menu-menu-menu-anonymous ul.menu a {
  padding: 0 !important;
  width: 200px !important;
  margin: 0 !important;
}

#block-menu-menu-menu-anonymous ul.menu a img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* Footer */

#footer ul {
  text-align: center;
}

#footer ul li {
  list-style: none;
  display: inline;
}

#footer ul li a, #footer ul li a:visited, #footer ul li a:active {
  padding: 0 1em 0 1em;
  text-decoration: none;
  color: #707173;
  font-size: 10px; /* TODO */
}

/* user info in header top block */
#header-top .block {
  padding: 12px 20px 0 20px;
  color: #fff;
  font-weight: bold;
}

#header-top #header_user_name {
  float: left;
        font-style: italic;
}

#header-top #header_user_logout {
  float: right;
}

#header-top a, #header-top a:active, #header-top a:visited {
  color: #60a0d8;
}

#header-top a:hover {
  color: #60a0d8;
}

/* content top blocks */

div.region-content_top .block {
  margin: 0 0 1em 0;
}

div.region-content_top .block .content {
  padding: 0 10px 0 10px;
}

/* popups */

.popups-body {
/*   font-size: .9em; */
}

/* ----------------
  specific blocks 
  ----------------*/

/* "Datei senden" block */
#button-send-file {
  display: block;
  float: right;
  padding-top: .8em;
}

/* anon menu */ A
/*#block-menu-menu-menu-anonymous ul.menu {
  padding: 0 !important;
  height: 72px !important;
}

#header-blocks #block-menu-menu-menu-anonymous ul.menu li a {
  height: 72px !important;
  width: 200px !important;
}
#block-menu-menu-menu-anonymous a.link-unsereprodukte {
  background: url(img/link_unsereprodukte.png);
}

#block-menu-menu-menu-anonymous a.link-warumchiptuning {
  background: url(img/link_warumchiptuning.png);
}

#block-menu-menu-menu-anonymous a.link-hndlernetz {
  background: url(img/link_hndlernetz.png);
}

#block-menu-menu-menu-anonymous a.link-hndlerwerden {
  background: url(img/link_hndlerwerden.png);
}*/
/*
#block-menu-menu-menu-anonymous a.link-dasunternehmen {
  background: url(img/link_dasunternehme.png);
}*/

/*--------------
  specific pages
  ------------- */

/* logged in start page: buttons */

.chiptuning-button-list li {
  list-style-type: none;
  display: inline;
}
.chiptuning-button-list li a {
  display: block;
  width: 236px;
  height: 167px;
  float: left;
}
.chiptuning-button-list li a span {
  display: none;
}

#button_credits {
  background-image: url(img/button_credits.png);
}
#button_stammdaten {
  background-image: url(img/button_stammdaten.png);
}
#button_kontakt {
  background-image: url(img/button_kontakt.png);
}
#button_tuningdatei {
  background-image: url(img/button_tuningdatei.png);
}

.chiptuning-button-list {
  margin: 30px 0 50px -10px !important;
  padding: 0 !important;
  height: 167px;
  list-style-type: none;
}

/* anon start page: user login form */

.page-b2b #content-area p {
  margin-left: 275px;
}

.page-b2b #content-area table tr td p {
  margin-left: 0px;
}

.page-b2b h1.title {
  display: none;
}

form.user_login_startpage {
  padding: 10px 20px 10px 20px;
  width: 377px;
  height: 176px;
  background: #FFF url(img/bg_login.png) no-repeat;
  color: #FFF;
  margin-left: 275px;
}

form.user_login_startpage div {
  text-align: center;
}
form.user_login_startpage div.description {
  display: none;
}

form.user_login_startpage input.form-text {
  width: 200px;
  height: 20px;
  padding: 0 5px 0 5px;
}

form.user_login_startpage label {
  display: none;
}

/* /filebrowser: jquery filebrowser */

div.filebrowser {
  background-color: #f2f2f4;
  padding: 1em .3em 1em .8em;
}

div.header-highlight {
  font-weight: bold;
}

div#filebrowser-container {
  padding: 1.8em 0 0 0;
}

div.filebrowser ul.jqueryFileTree li.directory a,
div.filebrowser ul.jqueryFileTree li.directory a:visited,
div.filebrowser ul.jqueryFileTree li.directory a:hover {
  font-weight: bold !important;
  color: #194874;
}

div.filebrowser ul.jqueryFileTree li.directory, .jqueryFileTree li.collapsed {
  background-image: url(img/folder_collapsed.png) !important;
  background-position: 0 7px;
}

div.filebrowser ul.jqueryFileTree li.expanded {
  background-image: url(img/folder_expanded.png) !important;
  background-position: 0 7px;
}

div.filebrowser ul.jqueryFileTree li.dir-active a {
  background-color: #0a4b85 !important;
  color: #fff !important;
}

div.filebrowser ul.jqueryFileTree li.dir-active ul li a {
  background-color: transparent !important;
  color: #194874 !important;
}

/* /filebrowser: files view */

div.view-files table.views-table {
  margin-top: 0;
}

div.view-files a {
  font-weight: bold !important;
}

div.view-files th {
  background: #fff url(img/bg_messages.png) repeat-x 0 0;
  padding: 1em;
}

div.view-files td {
  padding-left: 1em;
}

div.view-id-files tr.purchased td {
  color: #cacbcc;
}

div.view-display-id-page_2 tr.purchased td {
  color: #000 !important;
}

/* /custom_credits/file/%: file details */

table.file-details tbody th {
  width: 16em;
  background-color: #fff !important;
}

table.file-details tbody td {
  font-weight: bold;
}

table.file-details {
  margin-bottom: 2em;
}

/* /credits: credits product view */

.view-uc-credits table {
  margin-top: 0;
}

.view-uc-credits td {
  padding: 0;
  margin: 0;
  background-image: none !important;
}
.product-item {
  width: 230px;
  margin: 0 4px 4px 4px;
  padding: 0;
  border: 1px solid #dadada;
  margin-bottom: 3em;
/*   height: 286px; */
}


.product-item h2 { /* basic title styling see h1.title */
  margin: 0;
}
.product-item h2 a, .product-item h2 a:visited, .product-item h2 a:hover {
  color: #fff;
}

.product-item .products-image {
  height: 180px;
  padding: 4px;
  text-align: center;
  vertical-align: center;
}

.product-item .products-bottom {
  padding: 5px;
  background: #fff url(img/bg_products_bottom.png) repeat-x 0 0;
  height: 75px;
  display: block;
  font-size: .9em;
}

.product-item .products-bottom .products-description {
  height: 30px;
}

.product-item .products-bottom p {
  margin: 0;
  padding: 0;
  display: inline;
}

.product-item .products-bottom .products-price {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  height: 25px;
}

.product-item .prodcuts-buybutton form {
  margin: 0;
  padding: 0;
}

.product-item input.button-warenkorb {
  background: transparent url(img/button_warenkorb.png);
  width: 188px;
  height: 43px;
  border: none;
  position: relative;
  left: 16px;
  padding-top: 43px;
}


/* /credits: shopping cart block */

/* generic styling for blocks in the content-right region */

#content-right .block {
  background: #fff url(img/bg_block_footer.png) no-repeat bottom left;
  padding-bottom: 11px;
}

#content-right .block h2.title {
  text-align: left;
  color: #000;
  font-size: 14px;
  height: 32px;
  background: #fff url(img/bg_block_header.png) no-repeat 0 0;
  line-height: 32px;
  vertical-align: center;
  padding: 0 0 0 10px !important;
  margin: 0 !important;
}

#content-right .block div.content {
  background-color: #eceded;
  border-left: 1px solid #d9dadb;
  border-right: 1px solid #d9dadb;
  font-size: .9em;
  padding: .5em;
}

#content-right .block div.content p {
  margin: 0 !important;
  padding: .5em 0 .5em 0;
}

#content-right .block div.content td, #content-right .block div.content th {
  background: #eceded !important;
}

/* specific styling for the cart block */

.cart-block-summary-links ul.links, .cart-block-summary-links ul.links li {
  padding: 0 !important;
  text-align: left;
/*   border-top: 1px solid #dadadc; */
}

.cart-block-items td, .cart-block-summary td {
  padding-left: 0;
}

.cart-block-summary {
  border-top: 1px solid #dadadc;
  margin-bottom: 0;
}

.cart-block-summary td, .cart-block-summary th {
  border-bottom: 1px solid #dadadc;
}

/* fix summary link styling */

.cart-block-summary ul.links {
  margin: .4em 0 .4em 0;
}

.cart-block-summary ul.links li {
  display: block;
  border: none !important;
}

.cart-block-summary ul.links li a {
  color: #878789;
}

#chiptuning-uc-fastcheckout-payment-form .form-submit {
  background: transparent url(img/button_bezahlen.png);
  width: 188px;
  height: 43px;
  padding-top: 43px;
  margin-left: 13px;
}

#chiptuning-uc-fastcheckout-payment-form label {
  font-weight: normal;
}

#chiptuning-uc-fastcheckout-payment-form label img {
  margin-left: 14px;
}

#chiptuning-uc-fastcheckout-payment-form .form-required {
  display: none;
}

/* styling for the empty cart */

.cart-empty, .cart-empty div, .cart-empty p, .cart-empty td, .cart-empty th {
  color: #aaa !important;
}

.cart-empty #chiptuning-uc-fastcheckout-payment-form #edit-submit {
  background: transparent url(img/button_bezahlen_disabled.png);
}
/* fade out images in an empty cart */
.cart-empty img {
  opacity: 0.4;
}

/* /help_contact: FAQs */

.faq-question {
  background-image: url(img/dots.png);
  background-position: top left;
  background-repeat: repeat-x;
  padding-top: 7px;
  padding-bottom: 5px;
}

.faq-qa {
  background-image: url(img/dots.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  margin-bottom: 2.5em;
}

.faq-qa .faq-dl-hide-answer {
  padding-bottom: 0 !important;
}

/* ----------------------------------*/
/* theming for view sgfinder         */
/* ----------------------------------*/

.view-sgfinder .views-view-grid td, .view-sgfinder .views-view-grid th {
  background-image: none;
  padding: 8px;
  height: 70px;
  width: 20%;
}

.view-sgfinder .views-view-grid tr.odd td {
  background-color: #f6f6f6;
  border-top: 1px solid #f4f4f4;
}

.view-sgfinder .views-view-grid td {
  text-align: center;
}

/* ------
   exposed filters
   ------ */

/* main div around the exposed form: background */
.view-sgfinder .views-exposed-form {
  background: #fff url(img/bg_messages.png) repeat-x 0 0;
  margin: 0 0 0 -10px;
  padding: 10px 0 0 10px;
}

.view-sgfinder .views-exposed-form .views-exposed-widget .views-widget {
  float: left;
}

/* buttons */

.view-sgfinder .views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
}

.view-sgfinder .views-exposed-form .submit-sgfinder-tid {
  background: transparent url(img/button_filtern.png);
}

.view-sgfinder .views-exposed-form .submit-sgfinder-title {
  background: transparent url(img/button_suchen.png);
}

.view-sgfinder .views-exposed-widget .form-checkboxes {
  margin: 0;
}

.view-sgfinder .views-exposed-widget .form-checkboxes .form-item {
  float: left;
  margin: 0;
  width: 130px;
}

/* ------
   special styling for exposed form on the steuergeraetefinder display
   (shown on /b2b/steuergeraetefinder) #
   ------ */

/* disable normal item floating */
.view-sgfinder #views-exposed-form-sgfinder-page-1 .views-exposed-widget {
  float: none !important;
  clear: both;
/*   padding: 1em 0 1em 0;
  height: 30px;*/
  padding-top: 10px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-1 .views-exposed-widget label {
  float: left;
  width: 125px;
 /* margin-bottom: .5em;   the margin kills the filter checkboxes */
}

.view-sgfinder #views-exposed-form-sgfinder-page-1 .views-exposed-widget .form-checkboxes {
  width: 630px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-1 .views-exposed-widget .form-checkboxes .form-item {
  width: 130px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-1 #edit-title {
  width: 418px;
}
.view-sgfinder #views-exposed-form-sgfinder-page-1 #edit-title-wrapper {
  float: left;
  width: 523px;
}
.view-sgfinder #views-exposed-form-sgfinder-page-1 .image-button {
  float: right;
  margin-left: 30px;
  margin-top: -5px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-1 .submit-sgfinder-tid {
  margin-left: 0px;
}

/* ------
   special styling for exposed form on the Produkte display
   (shown on /products) 
   ------ */
/* view sgfinder on /products page (display page_2): properly theme the embedded
   exposed filter of the b2c_fahrzeugvariante view (search box) */
.view-sgfinder #views-exposed-form-b2c-fahrzeugvariante-page-2 {
  float: left;
  width: 350px;
}

.view-sgfinder #views-exposed-form-b2c-fahrzeugvariante-page-2 .form-text {
  width: 150px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-2 {
  float: right;
  width: 409px;
}

.view-sgfinder #views-exposed-form-sgfinder-page-2 .views-exposed-widget .views-widget {
  margin-left: 1em;
}

.view-sgfinder #views-exposed-form-sgfinder-page-2 .views-exposed-widget label {
  float: left;
  font-size: 1.2em;
  padding-left: 1em;
}

/* b2c_fahrzeugvariante view exposed filter (search block) */

#views-exposed-form-b2c-fahrzeugvariante-page-2 label {
  display: none;
}

#views-exposed-form-b2c-fahrzeugvariante-page-2 .form-submit {
  margin-top: 0;
}


#search-block-form #edit-submit { margin-right: -10px; margin-left: 2px; }

/* /steuergerätefinder/%node */

.view-sgdetails table th {
  background: #fff url(img/bg_messages.png) repeat-x 0 0;
}

.field-field-einbau table, .field-field-einbau table td,
.field-field-einbau table th, .field-field-einbau table tbody {
/*   border-width: 0 !important; */
}

.field-field-einbau table td {
/*   border: none !important; */
  margin: 0;
  padding: 0;
  background: none;
}


/* /user/%uid/addresses */

table.address-table td, table.address-table th {
  border: none;
  background-image: none;
  background-color: #fff;
}

table.address-table th {
  width: 10em;
  font-weight: strong;
  color: #3e3D40;
}


/* -------------------------------------------*/
/* b2c area! */
/* -------------------------------------------*/

/* b2c start page */

.carousel-wrapper {
  margin-top: 16px;
  margin-left: -26px;
  margin-right: -16px;
  background: url(img/bg_carousel_bottom.png) repeat-x bottom left;
}

.carousel-top {
  text-align: center;
  background: url(img/bg_carousel_top.png) repeat-x top left;
  padding-top: 20px;
  color: #6c6c6e;
}
.carousel {
  padding-left: 26px;
  padding-right: 16px;
  padding-bottom: 26px;
}


/* /products/marke/% : view theming */

.view-b2c-fahrzeugvariante table {
  font-size: .9em;
}

.view-b2c-fahrzeugvariante table tr.first-row td {
  background: #fff url(img/bg_messages.png) repeat-x 0 2em !important;
  padding-top: 3em;
}

.view-b2c-fahrzeugvariante table tr.first-row {
  padding-top: 1em;
}

.view-b2c-fahrzeugvariante table tbody td.views-field-field-model-name-value {
  font-weight: bold;
  color: #9C9E9F;
  background: #fff;
}

td.views-field-field-drehmoment-vorher-value, td.views-field-field-leistung-vorher-value {
  color: #9C9E9F;
}

th.views-field-field-drehmoment-nachher-value, th.views-field-field-leistung-nachher-value {
  color: #3E3D40;
  font-weight: normal;
}

th.views-field-field-drehmoment-vorher-value span, th.views-field-field-leistung-vorher-value span {
  font-weight: normal;
}

/* products/marke/* - quicknavigation links */

.filter-links {
  margin-left: 120px;
}

.filter-links span {
  color: #ccc;
  font-size: .8em;
}

.filter-links div.item-list ul.links {
  margin: 0;
  padding: 5px 0 5px 0;
  width: 640px;
}
.filter-links div.item-list ul.links li {
/*   display: inline; */
/*   float:  left; */
}

.filter-links div.item-list ul.links li a {
  display:block;
  float: left;
  width: 145px;
  font-size: .8em;
  padding: 0 14px 5px 0;
/*   height:12px; */
}


/* nodes of type 'fahrzeugvariante' */

.node-type-fahrzeugvariante div.brand-image {
  width: 120px;
  float: left;
  margin-top: 1em;
}

.node-type-fahrzeugvariante div.variant-info {
  float: left;
  padding-top: .5em;
  margin-left: 20px;
  margin-top: 1em;
}

.node-type-fahrzeugvariante div.variant-info h3 {
  color: #9C9E9F;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
}

.node-type-fahrzeugvariante div.variant-info td, .node-type-fahrzeugvariante div.variant-info th {
  padding: 2px 5px 2px 0;
  margin-left: 0;
/*   width: 80px; */
}
.node-type-fahrzeugvariante div.variant-info td {
  background-image: none;
}

.node-type-fahrzeugvariante div.variant-info th {
  background-image: url(img/dots.png);
  background-repeat: repeat-x;
  background-position: bottom left;
}

.node-type-fahrzeugvariante div.variant-info table {
  background-image: url(img/dots.png);
  background-repeat: repeat-x;
  background-position: bottom left;
  font-size: .85em;
  width: 619px;
}

/* nodes of type fahrzeugvariante: pricing boxes */

.pricing-box {
  width: 248px;
  height: 324px;
  float: left;
  background-image: url(img/montagepartner-auswahl-info.jpg);
  background-repeat: none;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
}

.pricing-description {
  margin: 110px 10px 10px 10px;
  height: 120px;
}

.pricing-price {
  font-size: 30px;
  margin: 10px 10px 10px 20px;
}

.pricing-professional {
  background-position: 0 0;
}
.pricing-advanced {
  background-position: 498px 0;
}
.pricing-basic {
  background-position: 249px 0;
}

.pricing-information {
  width: 725px;
  height: 50px;
  background-image: url(img/montagepartner-auswahl-info.jpg);
  background-repeat: none;
  background-position: bottom left;
  color: #58585A;
  padding: 10px;
  margin-bottom: 20px;
}

/* content sidebar region */

#content-sidebar input.form-text,
#content-sidebar textarea.form-textarea {
  border: 1px solid #dbdbdb;
  width: 165px;
}

#edit-search-block-form-1-wrapper #edit-search-block-form-1 {
  border: 1px solid #dbdbdb;
  width: 120px !important;
  display:inline-block;
  margin-right:10px;
  margin-bottom:13px;
}

#edit-search-block-form-1-wrapper {
	width:120px; float:left; display:inline;
}

#search-block-form #edit-search-block-form-1-wrapper { margin-right:10px; margin-top:5px; }

#content-sidebar label {
  font-weight: normal;
/*   font-size: .8em; */
  color: #dbdbdb;
  display: none;
}

.form-inline-descriptions .form-has-inline-description {
  color: #dbdbdb;
}

#content-sidebar .block {
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  padding: 10px;
  background: #fff url(img/bg_messages.png) repeat-x 0 0;
  margin: 0;
}

#content-sidebar .block h2.title {
  font-size: 1.2em;
  font-weight: bold;
  color: #626264;
  margin-top: 0;
}

#content-sidebar .block .content {
  font-size: .9em;
}

/* montagepartner view */

/* exposed filters */
.view-b2c-montagepartner .views-exposed-form .form-item {
  float: left;
  margin-right: 10px;
}

.view-b2c-montagepartner .views-exposed-form input.form-text {
  width: 50px;
}

.view-b2c-montagepartner .form-item {
  
}

.view-b2c-montagepartner .views-exposed-form label {
  font-weight: normal;
  font-size: .9em;
}

/* node listing */
span.geo .latitude, span.geo .longitude {
  display: none;
}

.view-b2c-montagepartner .node-type-haendlerprofil {
  background-image: url(img/dots.png);
  background-repeat: repeat-x;
  background-position: bottom left;
  padding: 15px 0 15px 0;
  margin: 0;
}

.view-b2c-montagepartner .node-type-haendlerprofil .node-image {
  float: left;
  width: 120px;
  height: 100px;
  border: 1px solid #ababab;
  margin-right: 10px;
}

.view-b2c-montagepartner .node-type-haendlerprofil .node-image img {
  vertical-align: center;
}

.view-b2c-montagepartner .node-type-haendlerprofil .node-address {
  float: left;
  width: 180px;
  margin-right: 10px;
  font-size: .9em;
}

.view-b2c-montagepartner .node-type-haendlerprofil .node-leistungen {
  float: left;
  margin-top: 2em;
  font-size: .9em;
}

.view-b2c-montagepartner .node-type-haendlerprofil h3 {
  margin: 0;
  font-size: 1em;
  margin-bottom: 1em;
  line-height: 1em;
}

/* order buttons */
a.link-button {
  display: block;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

input.node-add-to-cart, a.link-button {
  color: #29589c; /* !ALTERABLE!link!Link color! */
  border-width: 1px;
  border-style: solid;
  border-color: #29589c; /* !ALTERABLE!link!Link color! */
  background: #fff url(img/bg_button.png) repeat-x 0 0;
  width: 200px;
  text-align: center;
  padding: 4px 0 4px 0;
  font-weight: bold;
  text-transform: uppercase;
}

.node-buttons {
  margin-top: .5em;
}

.node-buttons .node-buynow {
  float: left;
}

.node-buttons .node-contactbutton {
  float: right;
}

.leistungen-wrapper .leistung-item {
  display: block;
  width: 120px;
  height: 60px;
  float: left;
  background-image: url(img/sprites_leistungen.png);
  background-repeat: none;
}

.leistungen-wrapper .leistung-professional {
  background-position: 0 60px;
}

.leistungen-wrapper .leistung-advanced {
  background-position: 240px 60px;
}

.leistungen-wrapper .leistung-basic {
  background-position: 120px 60px;
}

.leistungen-wrapper .leistung-professional.active {
  background-position: 0 0;
}

.leistungen-wrapper .leistung-advanced.active {
  background-position: 238px 0;
}

.leistungen-wrapper .leistung-basic.active {
  background-position: 119px 0;
}

/*
  wrap images into the center of the container.
  to use this, just add wraptocenter as a class to the container, and assign it
  a fixed width / height, and add an empty span before the actual element.
  Thanks to http://www.brunildo.org/test/img_center.html.
  */
.wraptocenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.wraptocenter * {
  vertical-align: middle;
}
/*\*//*/
.wraptocenter {
  display: block;
}
.wraptocenter span {
  display: inline-block;
  height: 100%;
  width: 1px;
}
/**/

.wraptocenter span {
    display: inline-block;
    height: 100%;
}

ul.chiptuning-button-list li {
	display:inline; /* needed to avoid IE floating bug of li elements */
}

